ISCS#FEP - Bug #3237

fep-ha 00 00ip00
12/01/2023 09:56 AM - pengfei xu

Status: Resolved Start date: 11/30/2023
Priority: Normal Due date: 12/04/2023
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_GATEWAY_V3.2.3 Spent time: 0.00 hour
Defect version:
Related issues:
Related to ISCS#FEP - Feature #3288: [0picl01.1.200 Resolved 12/21/2023

01/04/2024

History

#1 - 12/01/2023 09:56 AM - pengfei xu

- Status changed from New to In Progress

#2 - 12/07/2023 04:44 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/12/2023 10:30 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2.3

#4 - 12/28/2023 03:27 PM - pengfei xu
- Related to Feature #3288:010 plc1 00 1.1.200 added
